/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Android ഫയൽ കൈമാറ്റം";
"filenameColumnHeaderTitle" = "പേര്";
"lastModifiedColumnHeaderTitle" = "അവസാനം പരിഷ്‌ക്കരിച്ചത്";
"sizeColumnHeaderTitle" = "വലുപ്പം";
"newFolderButtonText" = "പുതിയ ഫോൾഡർ";
"deleteButtonText" = "ഇല്ലാതാക്കുക";
"copyStatusWindowTitle" = "പകര്‍ത്തുക";
"cancelButton" = "റദ്ദാക്കുക";
"cancelingLabel" = "റദ്ദാക്കുന്നു";
"preparingToCopyLabel" = "\"%@\"-ലേക്ക് പകർത്താൻ തയ്യാറെടുക്കുന്നു";
"copyingMultipleItemsLabel" = "\"%2$@\"-ലേക്ക് %1$d ഇനങ്ങൾ പകർത്തുന്നു";
"copyingSingleItemLabel" = "\"%2$@\"-ലേക്ക് \"%1$@\" പകർത്തുന്നു";
"timeRemainingUnknown" = "ശേഷിക്കുന്ന സമയം കണക്കാക്കുന്നു…";
"timeRemainingLessThan5Seconds" = "5 സെക്കൻഡിൽ താഴെ ശേഷിക്കുന്നു";
"timeRemainingLessThan15Seconds" = "15 സെക്കൻഡിൽ താഴെ ശേഷിക്കുന്നു";
"timeRemainingLessThan30Seconds" = "30 സെക്കൻഡിൽ താഴെ ശേഷിക്കുന്നു";
"timeRemaining1Minute" = "ഏകദേശം 1 മിനിറ്റ് ശേഷിക്കുന്നു";
"timeRemainingMinutes" = "ഏകദേശം %1$d മിനിറ്റ് ശേഷിക്കുന്നു";
"timeRemaining1Hour" = "ഏകദേശം 1 മണിക്കൂർ ശേഷിക്കുന്നു";
"timeRemainingHours" = "ഏകദേശം %1$d മണിക്കൂർ ശേഷിക്കുന്നു";
"bottomProgressStringFormat" = "%2$@-ൽ %1$@ - %3$@";
"folderDefaultName" = "പേരില്ലാത്ത ഫോൾഡർ";
"bottomStatusFilesSelected" = "%2$d-ൽ %1$d തിരഞ്ഞെടുത്തു, %3$@ ലഭ്യമാണ്";
"bottomStatusNoSelectionSingleItem" = "1 ഇനം, %1$@ ലഭ്യമാണ്";
"bottomStatusNoSelectionMultipleItems" = "%1$d ഇനങ്ങൾ, %2$@ ലഭ്യമാണ്";
"errorDeletingTitle" = "ഇല്ലാതാക്കുന്നതിനിടെ പിശകുണ്ടായി";
"errorDeletingDescription" = "\"%@\" എന്ന പേരിലുള്ള ഫയൽ അല്ലെങ്കിൽ ഫോൾഡർ ഇല്ലാതാക്കാനായില്ല";
"errorCreateFolderTitle" = "ഫോൾഡർ സൃഷ്‌ടിക്കാനായില്ല";
"errorConnectToDeviceTitle" = "ഉപകരണത്തിലേക്ക് കണക്റ്റ് ചെയ്യാനായില്ല";
"errorCommunicatingWithDeviceTitle" = "ഉപകരണവുമായി ആശയവിനിമയം നടത്താനായില്ല";
"errorUnlockDeviceTitle" = "ഉപകരണ സ്‌റ്റോറേജ് ആക്‌സസ് ചെയ്യാനാകുന്നില്ല";
"errorRenameFolderTitle" = "ഫോൾഡറിന്‍റെ പേര് മാറ്റാനായില്ല";
"errorRenameFileTitle" = "ഫയലിന്‍റെ പേര് മാറ്റാനായില്ല";
"errorCopyingFileTitle" = "ഫയൽ പകർത്താനായില്ല";
"errorReplacingFileTitle" = "ഫയൽ മാറ്റിസ്ഥാപിക്കാനായില്ല";
"errorCopyingFileDescription" = "\"%@\" ഫയൽ പകർത്താനായില്ല";
"errorCannotOpenFileTitle" = "Android ഫയൽ കൈമാറ്റത്തിന് ഫയലുകൾ തുറക്കാനാകുന്നില്ല";
"errorCannotOpenFileDescription" = "ഒരു ഫയൽ തുറക്കാൻ, ആദ്യം അത് നിങ്ങളുടെ കമ്പ്യൂട്ടറിലേക്ക് നീക്കുക.";
"errorCannotOpenMultipleTitle" = "Android ഫയൽ കൈമാറ്റത്തിന് ഒന്നിലധികം ഇനങ്ങൾ തുറക്കാനാകില്ല";
"errorCannotOpenNoneTitle" = "തുറക്കാൻ ഒരു ഇനവും തിരഞ്ഞെടുത്തിട്ടില്ല";
"errorCannotOpenBadSelectionDescription" = "ഒരു ഇനം തിരഞ്ഞെടുത്ത് വീണ്ടും ശ്രമിക്കുക.";
"errorSuccessDescription" = "പിശകില്ല";
"errorPathNotFoundDescription" = "ആ പേരുള്ള ഒരു ഇനവും നിലവിലില്ല";
"errorDeviceNotInitializedDescription" = "ഈ ഉപകരണം ആരംഭിച്ചിട്ടില്ല. നിങ്ങളുടെ ഉപകരണം വീണ്ടും കണക്‌റ്റ് ചെയ്യുന്നതോ പുനഃരാരംഭിക്കുന്നതോ പരീക്ഷിക്കുക";
"errorPathAlreadyExistsDescription" = "ആ പേരുള്ള ഫയൽ അല്ലെങ്കിൽ ഫോൾഡർ ഇതിനകം നിലവിലുണ്ട്";
"errorInvalidStorageDescription" = "തിരഞ്ഞെടുത്ത സ്‌റ്റോറേജ് കണ്ടെത്താനായില്ല.";
"errorGenericDescription" = "നിങ്ങളുടെ ഉപകരണം വീണ്ടും കണക്‌റ്റ് ചെയ്യുന്നതോ പുനഃരാരംഭിക്കുന്നതോ പരീക്ഷിക്കുക";
"errorUnlockDescription" = "നിങ്ങളുടെ ഉപകരണം അൺലോക്ക് ചെയ്‌‌ത്, \"ഫയൽ കൈമാറ്റം\" അല്ലെങ്കിൽ \"MTP\" മോഡ് തിരഞ്ഞെടുത്തു എന്ന് ഉറപ്പാക്കുക.";
"warningFileExistsMessage" = "ഈ ഫോൾഡറിൽ ഇതിനകം \"%@\" എന്ന് പേരുള്ള ഒരു ഇനം ഉണ്ട്.";
"warningFileExistsInformative" = "നിങ്ങള്‍ പകര്‍ത്തുന്ന ഇനം കൊണ്ട് നിലവിലുള്ളത് മാറ്റി സ്ഥാപിക്കണോ?";
"warningFileExistsReplace" = "മാറ്റിസ്ഥാപിക്കുക";
"warningFileExistsSkip" = "ഒഴിവാക്കുക";
"warningFileExistsReplaceAll" = "എല്ലാം മാറ്റി പകരം വയ്ക്കുക";
"deleteWarningTitle" = "തിരഞ്ഞെടുത്ത ഇനങ്ങൾ ശാശ്വതമായി ഇല്ലാതാക്കണമെന്ന് തീർച്ചയാണോ?";
"noUndoWarningInformative" = "ഈ പ്രവർത്തനം പഴയപടിയാക്കാനാകില്ല";
"menuAbout" = "Android ഫയൽ കൈമാറ്റത്തെ കുറിച്ച്";
"menuServices" = "സേവനങ്ങള്‍";
"menuHide" = "Android ഫയൽ കൈമാറ്റം മറയ്ക്കുക";
"menuHideOthers" = "മറ്റുള്ളവ മറയ്ക്കുക";
"menuShowAll" = "എല്ലാം കാണിക്കുക";
"menuQuit" = "Android ഫയൽ കൈമാറ്റത്തിൽ നിന്ന് പുറത്തുകടക്കുക";
"menuFile" = "ഫയല്‍‌";
"menuNewFolder" = "പുതിയ ഫോൾഡർ";
"menuCloseWindow" = "വിന്‍ഡോ അടയ്ക്കുക";
"menuDelete" = "ഇല്ലാതാക്കുക";
"menuGo" = "പോവുക";
"menuBack" = "മടങ്ങുക";
"menuForward" = "മുന്നോട്ട്";
"menuEnclosing" = "ഉള്‍ച്ചേര്‍ക്കപ്പെട്ട ഫോൾഡർ";
"menuOpenFolder" = "ഫോൾഡർ തുറക്കുക";
"menuWindow" = "വിന്‍‌ഡോ";
"menuMinimize" = "ചെറുതാക്കുക‍";
"menuZoom" = "സൂം ചെയ്യുക";
"menuBringAllToFront" = "എല്ലാം മുന്നിലേക്ക് കൊണ്ടുവരിക";
"menuHelp" = "സഹായം";
"menuHelpItem" = "Android ഫയൽ കൈമാറ്റ സഹായം";
"welcomeTitleText" = "Android ഫയൽ കൈമാറ്റത്തിലേക്ക് സ്വാഗതം";
"welcomeBodyText" = "USB കേബിൾ ഉപയോഗിച്ച് നിങ്ങളുടെ Mac, Android ഉപകരണത്തിലേക്ക് കണക്റ്റ് ചെയ്യുക. തുടർന്ന് Android ഫയൽ കൈമാറ്റ വിന്‍ഡോയ്ക്കും ഫൈൻഡർ വിന്‍ഡോകൾക്കും ഇടയിൽ ഇനങ്ങൾ വലിച്ചിടുക. കൂടുതലറിയാൻ, സഹായം>Android ഫയൽ കൈമാറ്റ സഹായം തിരഞ്ഞെടുക്കുക.\n\nAndroid 3.0 അല്ലെങ്കിൽ അതിനുശേഷമുള്ളവയെ Android ഫയൽ കൈമാറ്റം പിന്തുണയ്ക്കുന്നു.";
"welcomeDoneButtonLabel" = "ആരംഭിക്കുക";
"noDevicesTitle" = "Android ഉപകരണമൊന്നും കണ്ടെത്തിയില്ല";
"noDevicesInformative" = "ആരംഭിക്കാൻ USB കേബിൾ ഉപയോഗിച്ച് നിങ്ങളുടെ Android ഉപകരണം കണക്‌റ്റ് ചെയ്യുക.";
"fileSizeFolder" = "--";
"fileSizeByte" = "%.0f ബൈറ്റുകള്‍";
"fileSizeKb" = "%.0f KB";
"fileSizeMb" = "%.1f MB";
"fileSizeGb" = "%.2f GB";
"fileSizeTb" = "%.3f TB";
"fileSizePb" = "%.3f PB";
